CHOWN(8)

NAME
chown - change owner

SYNOPSIS
chown [ -f -R ] owner[.group] file ...

DESCRIPTION
Chown changes the owner of the files to owner. The owner may be either a decimal UID or a login name found in the password file. An optional group may also be specified. The group may be either a decimal GID or a group name found in the group-ID file.

Only the super-user can change owner, in order to simplify accounting procedures. No errors are reported when the -f (force) option is given.

When the -R option is given, chown recursively descends its directory arguments setting the specified owner. When symbolic links are encountered, their ownership is changed, but they are not traversed.

FILES
/etc/passwd

SEE ALSO
chgrp(1), chown(2), passwd(5), group(5)